/*
	Theme Name: Exhibz Child
	Theme URI: https://themeforest.net/user/tripples/portfolio
	Template: exhibz
	Author: Tripples
	Author URI: http://www.themewinter.com
	Description: Exhibz is a functional Event and Conference WordPress Theme.
	Tags: one-column,right-sidebar,left-sidebar,custom-menu,featured-images,post-formats,sticky-post,translation-ready
	Version: 2.0.1661355153
	Updated: 2022-08-24 17:32:33
	
*/

/** MMT22 **/
#tab-woocommerce_events p{margin-top:20px;margin-bottom:0px;}
.product .summary .product_meta{display:none;}
.navbar.navbar-light ul.navbar-nav > li > a{text-transform:none!important;}
.schedule-listing .schedule-slot-info .schedule-slot-speakers{height:130px!important;width:130px!important;}
/*.elementor-7 .elementor-element.elementor-element-b1154f3 .title-section-area .title-desc{text-align:justify;}*/

@media (min-width: 1200px){
	.container {
		max-width: 1200px !important;
	}
}
.ts-speakers-style4 .ts-speaker .ts-speaker-info .ts-title, .BackTo{background: #00aeff!important;}
a, .footer-widget a, .footer-area .ts-footer-3 .footer-widget h3{color: #00aeff;}
.woocommerce-order-details .order-again .button{background: #00aeff;border-radius:2px;display:none!important;}

.navbar-toggler{background: #03293c;}
@media (max-width: 767px){
	.navbar.navbar-light ul.navbar-nav {
		background: #03293c;
	}
	.header-transparent .navbar.navbar-light ul.navbar-nav > li > a {
		color: #fff!important;
	}
}
.woolementor-thankyou hr{background-color:#03293c;}
.single-intro-text .count-number, .sticky.post .meta-featured-post, .sidebar .widget .widget-title::before, .pagination li.active a, .pagination li:hover a, .pagination li.active a:hover, .pagination li:hover a:hover, .sidebar .widget.widget_search .input-group-btn, .tag-lists a:hover, .tagcloud a:hover, .BackTo, .ticket-btn.btn:hover, .schedule-listing .schedule-slot-time, .btn-primary, .navbar-toggler, .schedule-tabs-item ul li::before, .btn, .btn-primary, .wp-block-button .wp-block-button__link:not(.has-background), .ts-single-speaker .ts-social-list li a, .header-fullwidth .header-fullwidth-nav .navbar.navbar-light ul.navbar-nav > li > a::before, .ts-footer-social ul li a:hover, .ts-schedule-nav ul li a.active, .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-active, .ts-speakers-style4 .ts-speaker .ts-speaker-info .ts-title, .testimonial-thumb .quote-icon, .schedule-tab-wrapper .etn-schedule-speaker .etn-schedule-single-speaker .etn-schedule-speaker-title, .etn-btn, .attr-btn-primary, .etn-ticket-widget .etn-btn, .post .play-btn.video-btn, .testimonial-item .testimonial-body .client-info .client-name::before, .ts-schedule-alt .schedule-listing .multi-speaker-2 .speaker-content .schedule-speaker, #preloader, .woocommerce div.product form.cart .button, .woocommerce ul.products li.product .added_to_cart, .sidebar.sidebar-woo .woocommerce-product-search button, .woocommerce table.cart td.actions button.button, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce table.cart td.actions button.button:hover, .woocommerce a.button:hover, .woocommerce button.button.alt:hover, .woocommerce .checkout-button.button.alt.wc-forward, .woocommerce .woocommerce-Reviews #review_form #respond .form-submit input, .woocommerce span.onsale, .sinlge-event-registration, .etn_exhibz_inline_form_top .btn.btn-primary, .ts-event-archive-wrap .etn-event-item .ts_etn_thumb_meta_wraper .ts-event-term, .etn_load_more_button span {
	background: #f50;
}
.footer-area .footer-widget .menu li a:hover{
	color: #f50!important;
}
.footer-area .newsletter-form .button-wrap .btn:hover{
	background: #f50!important;
}

/** **/

.icon-plus:before {
	content: "\e95f" !important;
}
.header-transparent .navbar.navbar-light ul.navbar-nav > li > a {
	color: #fff;
}
.navbar.navbar-light ul.navbar-nav > li {
	margin-right: 6px;
	margin-left: 6px;
}
.navbar.navbar-light ul.navbar-nav > li > a {
	line-height: 50px;
}
.elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-active {
	background-color: #03293c !important;
}
.ts-speaker-popup .ts-speaker-popup-content .speakder-designation {
	font-weight: 600;
}
.ts-speaker-popup .ts-speaker-popup-content p {
	font-weight: 400;
}
.conference-feature .feature-btn .elementor-button::after {
	background-color: #00aeff;
}
.ts-speakers-style4 .speaker-img::before {
	background-color: transparent;
}
.ts-speakers-style4 .speaker-img img {
	filter: none;
}
.footer-area .ts-footer-3 .newsletter-form .button-wrap .btn {
	margin-top: 0;
	background-color: #00aeff;
}
.etn-es-events-page-container {
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.sinlge-event-registration .etn-widget .etn-event-form-parent .etn-btn {
	background-color: #03293c;
	color: #fff;
}
/*.home .header .navbar #primary-nav .navbar-nav {
	background-color: #ebe100;
}*/
.banner-area.single-event-banner:before {
	background-color: transparent;
}
.banner-area.single-event-banner .breadcrumb, .banner-area.single-event-banner .breadcrumb li, .banner-area.single-event-banner .breadcrumb li a, .banner-area.single-event-banner .banner-title, .banner-area.single-event-banner .date-location span, .etn-event-countdown-wrap .etn-count-item {
	color: #03293c;
}
.etn-event-single-wrap .etn-event-single-content-wrap {
	margin-bottom: 0;
}
.etn-event-countdown-wrap .etn-count-item {
	border: none !important;
}
.header-transparent, .BackTo {
	z-index: 90000;
}
.ekit-wid-con .fasicon.icon-menu::before, .ekit-wid-con .icon.icon-menu::before, .icon.icon-menu::before {
	content: "\e871" !important;
}
.ponentes-home .ts-speakers-style4 .ts-speaker .ts-speaker-info p {
	background-color: #03293c;
}
.ts-speaker-popup-content .ts-title a {
	color: #03293c;
}
.newsletter-form a {
	font-size: 13px;
	font-weight: 400;
	color: #00aeff;
}
.newsletter-form a:hover {
	text-decoration: underline;
	font-size: 13px;
	font-weight: 400;
	color: #00aeff;
}
.copyright-text a:hover {
	color: #f50;
}
.footer-widget .text-left a:hover {
	color: #fff;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
	font-size: 13px;
}
#adicional2_field {
	text-align: left;
	margin-top: -20px;
}
.ppw-ppf-input-container {
	text-align: center;
	padding: 20% 15%;
}
div.ppwp-wrong-pw-error {
	text-align: center;
	margin-top: -100px;
}
#pdcc-modal-bg #pdcc-modal-container {
	width: 40vw;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: #f3d52f !important;
	max-height: 100%;
	padding: 50px;
}
#pdcc-modal-bg #pdcc-modal-container #pdcc-modal-info p {
	text-align: center;
	line-height: 25px;
	font-size: 16px !important;
	color: #03293c !important;
}
#pdcc-modal-bg #pdcc-modal-container a, #pdcc-modal-services p {
	color: #03293c;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance {
	text-align: center;
	margin-top: 25px;
}
.pdcc-btn {
	text-align: left !important;
	border: 1px solid #03293c !important;
	background-color: #fff !important;
	line-height: 40px !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	color: #03293c !important;
	font-style: normal !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	padding: 0 40px !important;
}
#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo {
	width: 100%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-item-align: center;
	align-self: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 1rem 1rem;
}
#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo img {
	height: auto;
	max-width: 50%;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services p label.pdcc-btn-switch input:checked:disabled + .pdcc-btn-slider, #pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services p label.pdcc-btn-switch input:checked + .pdcc-btn-slider {
	background-color: #19e9f2;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	border: 1px solid rgba(255, 255, 255, 0.22);
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services p:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}
#pdcc-modal-config {
	opacity: .8;
}
#pdcc-modal-bg #pdcc-modal-container h2 {
	text-align: center;
	line-height: 32px;
	font-size: 25px;
	color: #03293c;
	letter-spacing: 0;
	margin: 20px 0;
}
@media only screen and (max-width: 480px) {
	.boton-rgpd {
		font-size: 14px !important;
	}
	#pdcc-modal-bg #pdcc-modal-container h2 {
		line-height: 25px;
		font-size: 22px;
	}
	#pdcc-modal-bg #pdcc-modal-container #pdcc-modal-info p {
		line-height: 22px;
		font-size: 14px;
	}
	#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-info #pdcc-modal-acceptance a#pdcc-modal-config {
		margin-left: 0;
	}
}
@media (min-width: 300px) {
	#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo img {
		height: auto;
		max-width: 90%;
	}
	#pdcc-modal-bg #pdcc-modal-container {
		width: 90vw;
		padding: 30px 20px;
	}
}
@media (min-width: 480px) {
	#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo img {
		height: auto;
		max-width: 90%;
	}
	##pdcc-modal-bg #pdcc-modal-container {
		width: 90vw;
		padding: 35px 20px;
	}
}
@media (min-width: 768px) {
	#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo img {
		height: auto;
		max-width: 70%;
	}
	#pdcc-modal-bg #pdcc-modal-container {
		width: 70vw;
		padding: 40px 20px;
	}
}
@media (min-width: 960px) {
	#pdcc-modal-bg #pdcc-modal-container .cookiesAlert-logo img {
		height: auto;
		max-width: 50%;
	}
	#pdcc-modal-bg #pdcc-modal-container {
		width: 40vw;
		padding: 50px;
	}
}

/* MMT23 */
.schedule-listing:nth-of-type(2n) .schedule-slot-time::before {
	background-color: #fff!important;}
}
.resaltado .section-title:after {
    color: #F07F1D;
	content: ".";
	font-size: 55px;
	margin-left: -5px;
}

.schedule-listing:nth-child(2), .schedule-listing:nth-child(2) .schedule-slot-time,
.schedule-listing:nth-child(2) .schedule-slot-time::before{background:#e8e8e8!important;}

/* MMT24 */
.navbar.navbar-light ul.navbar-nav > li > a{font-weight:400!important;font-size:18px!important;}
.elementor-7 .elementor-element.elementor-element-5d52642 .schedule-listing .schedule-slot-time{border:1px dashed #e5e5e5;}
@media (min-width: 768px) {
	.admin-bar .header-transparent {
		top: 30px;
		position: fixed;
		background: #617481;
		padding: 10px 0px;
	}
}

@media (min-width: 767px) {
	.schedule-listing .schedule-slot-time{
		flex: 0 0 15%!important;
		max-width: 15%!important;
	}
	.schedule-listing .schedule-slot-info{padding:35px 40px 35px 200px!important;}
}

/** Stripe **/
.stripe-card-group,
#stripe-exp-element,
#stripe-cvc-element{width:100%;}

/***/
#shipping-checkbox{display:none!important;}
.text-center p{text-align:center!important;}

.lx_link_header a{color:#04334d;}

.lx_link {
	display: inline-block;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #001a4d;
    line-height: normal;
    margin-left: 5px;
    padding: 0;
    position: relative;
    white-space: normal;
	z-index:0;
}
.lx_link_header {
	display: inline-block;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #001a4d;
    line-height: normal;
    margin-left: 5px;
    padding: 0;
    position: relative;
    white-space: normal;
	z-index:0;
}
.lx_link_color_primary:after, .lx_link_color_primary:before {
	background-color: #00aeff !important;
}
.lx_link:after {
    height: 7px;
}
.lx_link_header:after {
    height: 20px;
	transform-origin: center bottom;
    transition-delay: .25s;
}
.lx_link:after {
    transform-origin: center bottom;
    transition-delay: .25s;
}
.lx_link:before {
    top: 4px;
    transform: scaleY(0);
    transform-origin: center top;
}
.lx_link_header:before {
    top: 4px !important;
    transform: scaleY(0) !important;
    transform-origin: center top !important;
}
.lx_link:hover:before {
    transform: scaleY(1);
    transform-origin: center bottom;
}
.lx_link:hover{
    color:#010a44!important;
}
.lx_link:after, .lx_link:before {
    bottom: 4px !important;
    content: "" !important;
    left: -2px !important;
    position: absolute !important;
    right: -2px !important;
    transition: transform .25s ease-in-out !important;
    z-index: -1 !important;
}
.lx_link_header:after, .lx_link:before {
    bottom: 9px !important;
    content: "" !important;
    left: -2px !important;
    position: absolute !important;
    right: -2px !important;
    transition: transform .25s ease-in-out !important;
    z-index: -1 !important;
}
.lx_footer__phone {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.4;
	margin-bottom: 16px;
}
.lx_footer__phone > * {
    display: inline-block;
}
.lx_footer .lx-phone {
    line-height: 1.1;
    margin: 0 8px 0 0;
	font-weight:bold;
}
.d-sm-inline-block {
    display: inline-block !important;
}
.lx_text_link{
	background-image: linear-gradient(180deg,#fc0 0,#fc0);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 0px;
    color: #ffcc00;
    line-height: normal;
    padding: 0 2px;
    transition: background-size .4s;
    white-space: normal;
}
.lx_text_link:hover{
	background-size: 2px 50px;
    color: inherit;
    text-decoration: none;
}
.lx-phone{font-weight:600;}

.header-transparent{
    z-index: 90000;
    position: fixed!important;
    background-color: #4d6470!important;
    top: 0px!important;
    padding: 10px 0px!important;
}

.BackTo {
	display:none!important;
}
.navbar-toggler:not(:disabled):not(.disabled) {
    margin-top:-10px;
}

.post-password-form input[type=submit],
.ppw-pwd-submit-btn{
	border:none!important;
	display: block;
    text-align: center;
    margin: 0 auto;
}